/* === ШАПКА === */
.site-header__container {
    padding: 0 36px;
}

.header__burger {
    display: none;
}

.header__mobile-nav {
    display: none;
}


/* === НАЧАЛО ОСНОВНОГО КОНТЕКТА === */
.container.site-main__container {
    display: flex;
    flex-direction: column;
    padding: 0 36px;
}

.main-about__container {
    display: flex;
    height: 460px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: #f3f3f3;
    border-radius: 56px;
    padding: 40px 60px;
    margin: 40px 0 60px 0;
}

.main-about__image {
    flex: 0 0 40%;
    align-items: center;
    justify-content: center;
}

.main-about__image img {
    display: flex;
    height: 340px;
    width: auto;
}

.main-about__content {
    flex: 0 0 60%;
    align-items: center;
    justify-content: center;
}

.main-about__content h1 {
    color: #000;
    margin-bottom: 24px;
}

.main-about__content p {
    color: #000;
    margin-bottom: 24px;
    text-align: justify;

}

.section-divider {
    padding: 0px;
}

.section-divider__title {
    font-size: 28px;
    padding: 10px 28px;
}

.team-card {
    display: flex;
    align-items: stretch;
    text-align: left;
    padding: 20px;
}

.team-card__photo {
    align-self: flex-start;
    width: 120px;
    height: 120px;
}

.team-card__content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.team-card__name {
    flex: 0;
}

.team-card__position {
    flex: 1;
}

.team-card__exp {
    flex: 0;
}

/* Форма для консультации */
.consult-block {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #f3f3f3;
    border-radius: 56px;
    padding: 40px 0px;
    margin: 40px 0 60px 0;
    overflow: hidden;
    gap: 0;
}

.consult-block__form {
    flex: 0 0 65%;
    margin: 40px;
}

.consult-block__image {
    flex: 0 0 35%;
    overflow: hidden;
    margin: 0 0 0 -80px;
    padding: 0;
}

.consult-block__image img {
    width: auto;
    height: auto;
    max-height: 100%;
    transform: translateX(20%);
}



/* === Футер === */
.site-footer__container {
    width: 100%;
    padding: 0px 36px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    border-radius: 32px 32px 0 0;
}

.container.site-footer__container {
    padding: 20px 20px 0 20px;
    background-color: #000;
}

.site-footer__top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.site-footer__top-logo img {
    height: 48px;
    width: auto;
}

.contacts-title {
    background-color: #c1ff5f;
    color: #000;
    padding: 8px 16px;
    border-radius: 12px;
    display: inline-block;
    margin-bottom: 16px;
}

.contacts-list {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 1.15;
}

.contacts-list a {
    color: #fff;
    font-size: 12px;
}

.site-footer__divider {
    border: none;
    border-top: 1px solid #fff;
    margin: 16px 0;
}

.site-footer__bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.site-footer__bottom p {
    color: #fff;
    text-align: left;
    margin-bottom: 16px;
    line-height: 1.6;
}